1. Anthony Tuininga
  2. cx_Freeze
  3. Issues
Issue #7 resolved

Bad 'version' for 4.3

Anonymous created an issue

In init.py I found line: version = "4.2.3" but it should be: version = "4.3"

This is a problem for tools that automatically installs the packages on which they depend. Like my new project Atta: https://github.com/boguslawski-piotr/Atta

See first lines in build.py.

Comments (2)

  1. Log in to comment